Subject: [eppext] Barry Leiba's Yes on charter-ietf-regext-00-00: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Wed, 03 Feb 2016 13:11:38 -0800

Barry Leiba has entered the following ballot position for
charter-ietf-regext-00-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-regext/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This is a rechartering of the eppext working group, to merge in RDAP
follow-on work from the former "weirds" working group.  The eppext group
will be closed when this charter is approved, and the eppext and weirds
mailing lists will be forwarded to the new regext list.